
body {
    font-family: 'Arial', sans-serif;
}

body.is-fullsize-popup .app__sidebar {
    z-index: auto;
}

body.is-fullsize-popup .leaflet-popup-content-wrapper {
    max-width: 700px;
    left: 50% !important;
    right: auto !important;
    transform: translate(-50%, -50%) !important;
}